Subject: Re: bug#35249: Allow easier customization of message-unique-id

From: Robert Pluim <[email-masked]>
Date: Sun, 14 Apr 2019 12:18:50 +0200

>>>>> On Sat, 13 Apr 2019 00:07:54 +0800, 積丹尼 Dan Jacobson <[email-masked]> said:

    Dan> As concat ".fsf" is hardwired into message-unique-id, I had
    Dan> to redefine the entire function, just to make that instead
    Dan> into "." (substring (system-name) -1 nil) ".fsf" So do
    Dan> consider allowing the user to customize this easier.

So would a simple string suffice? Or would you want to be able to run
arbitrary lisp code to generate it?

Robert